{
  "navigationBarTitleText": "智能项圈",
  "enablePullDownRefresh": true,
  "backgroundColor": "#f5f5f5",
  "navigationBarBackgroundColor": "#ffffff",
  "navigationBarTextStyle": "black",
  "usingComponents": {}
}

